﻿#bannerSlider .slick-dots li.slick-active button {
    background: transparent;
}

.color-box {
    border: none !important;
    padding: 8px !important;
}

.color-link {
    height: 40px;
    width: 40px;
    border: 5px solid #fff !important;
    border-radius: 100% !important;
}

.color-name {
    color: rgba(255, 255, 255, 0.5);
}

#bannerSlider .sliderContent a {
    color: #fff !important;
    text-shadow: 0 0 10px #000 !important;
}


.tab-outer {
    min-height: 360px;
    border: 1px solid #fff;
    padding: 8px;
    color: #fff;
}

.spec-td {
    padding: 15px 0;
    font-size: 12px;
}

.nav-pills .nav-link {
    border-radius: 0;
    border-left: 2px solid rgba(255, 255, 255, 0.5);
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

    .nav-pills .nav-link.active, .nav-pills .show > .nav-link {
        color: #e70323;
        border-left: 2px solid #e70323;
        background-color: transparent;
        border-radius: 0;
        font-style: italic;
    }
/* Sticky Social Icons */
.sticky-container {
    padding: 0px;
    margin: 0px;
    position: fixed;
    right: -299px;
    top: 350px;
    width: 350px;
    z-index: 1100;
}

.sticky li {
    list-style-type: none;
    background-color: #fff;
    color: #efefef;
    padding: 0px;
    margin: 0px 0px 1px 0px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    cursor: pointer;
}

    .sticky li:hover {
        margin-left: -160px;
        background-color: #e70323;
        color: #fff;
    }

.sticky .enq:hover {
    margin-left: -100px;
    background-color: #e70323;
    color: #fff;
}

/*.sticky li img {
            float: left;
            margin: 5px 4px;
            margin-right: 5px;
        }*/

.sticky li p {
    line-height: 16px;
    font-size: 11px;
}

    .sticky li p a {
        text-decoration: none;
        color: #2C3539;
    }

        .sticky li p a:hover {
            text-decoration: none;
            font-weight: bold;
        }

.sticky .button1 {
    border: none;
}

/* Sticky Social Icons */

.sticky-button1 {
    color: #fff;
    width: 60%;
    font-weight: 300;
    display: inline-block;
    transition: all 0.8s ease;
    text-transform: uppercase;
    vertical-align: middle;
    padding: 10px 5px;
}

    .sticky-button1 .icon1-b {
        vertical-align: middle;
        background: url(../..Content/images/icon1.png) no-repeat 0px 0px;
        width: 41px;
        height: 41px;
        transition: all 0.5s ease;
        display: inline-block;
    }

    .sticky-button1 .icon2-b {
        vertical-align: middle;
        background: url(../..Content/images/icon2.png) no-repeat 0px 0px;
        width: 41px;
        height: 41px;
        transition: all 0.5s ease;
        display: inline-block;
    }

    .sticky-button1 .icon3-b {
        vertical-align: middle;
        background: url(../..Content/images/icon3.png) no-repeat 0px 0px;
        width: 41px;
        height: 41px;
        transition: all 0.5s ease;
        display: inline-block;
    }

    .sticky-button1 span {
        margin-right: 15px;
    }

    .sticky-button1:hover, .sticky-button1 a:hover {
        background: #e70323;
        color: #efefef;
        transition: all 0.3s ease;
        text-decoration: none;
        font-size: 14px;
    }

        .sticky-button1:hover .icon1-b, .sticky-button1:hover .icon2-b, .sticky-button1:hover .icon3-b {
            background-position: 0px -41px;
            transition: all 0.5s ease;
        }

.nav-feat {
    display: block;
}

.nav-pills .nav-feat {
    border-radius: 0;
    border: none;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    background-color: #fff;
}

    .nav-pills .nav-feat.active, .nav-pills .show > .nav-feat {
        color: transparent;
        border: none;
        background-color: #fff;
        border-radius: 0;
        font-style: normal;
        opacity: 1;
    }

    .nav-pills .nav-feat img {
        opacity: .5;
        width: 55px;
    }

    .nav-pills .nav-feat.active img {
        opacity: 1;
    }

    .nav-pills .nav-feat .small-feat {
        background-color: #111;
    }

    .nav-pills .nav-feat .one {
        opacity: 0;
        background-color: #111;
    }

    .nav-pills .nav-feat.active .one {
        opacity: 1;
    }


.underline {
    text-decoration: none;
    position: relative;
}

    .underline:after {
        position: absolute;
        content: '';
        height: 3px;
        /* adjust this to move up and down. you may have to adjust the line height of the paragraph if you move it down a lot. */
        bottom: -10px;
        /****** optional values below ******/
        /* center - (optional) use with adjusting width   */
        margin: 0 auto;
        left: 0;
        right: 0;
        width: 40%;
        background: #fff;
    }

.sliderContent {
    transform: translate(20%, 80%);
    position: absolute;
    top: 86%;
    z-index: 9999;
    left: 26%;
    /*right: 0;*/
}

/*#bannerSlider .viewbike a
{
    color: #fff !important;
}*/

#bannerSlider .viewbike {
    font-size: 1.2rem;
    letter-spacing: 1px;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 0 0 0px #000;
    position: relative !important;
}

.sliderContent a {
    color: #000;
}

#bannerSlider .video_ad {
    font-size: 1.2rem;
    letter-spacing: 1px;
    font-weight: 600;
    text-transform: uppercase;
    margin-right: 20px;
    text-shadow: 0 0 0px #000;
    margin-left: 30px;
}

#bannerSlider .viewbike {
    font-size: 1.4rem;
    letter-spacing: 1px;
    font-weight: 600;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: 0 0 0px #000;
    border: 2px solid #fff;
    padding: 5px;
    border-radius: 10px;
}

.Home-desclaimer {
    position: absolute;
    bottom: 20px;
    padding-left: 50px;
}

table, tr, td {
    border: none !important;
    font-size: 12px;
    color: #fff;
}

.price-table table th {
    color: #e70323;
    text-transform: uppercase;
    border: 1px solid #fff;
    vertical-align: top;
}

    .price-table table th:nth-child(2), .price-table table th:nth-child(3) {
        text-align: center;
    }

.price-table table td {
    color: #fff;
    border: 1px solid #fff !important;
}

    .price-table table td:nth-child(2), .price-table table td:nth-child(3) {
        text-align: center;
    }



.price-table .feature-compare th {
    background-color: #757575;
    color: #fff;
    text-transform: capitalize;
    border: 1px solid #fff;
    vertical-align: top;
    font-weight: 400;
    font-size: 18px;
    text-align: left;
    padding: .2rem .75rem;
}

.price-table table td {
    color: #fff;
    border: 1px solid #fff !important;
}

.small {
    color: #fff !important;
}

.table-new .table tr td {
    border: 1px solid #fff !important;
}

.table-new .tab-outer {
    border: none;
    color: #fff;
    padding: 0px;
}

.spec-title {
    width: 300px;
}

.nav-link .DLX1 {
    background-image: url('../images/cb350/dlx_new.png');
    height: 65px;
    width: 112px;
    background-repeat: no-repeat;
}

.nav-link.active .DLX1 {
    background-image: url('../images/cb350/dlx_new_active.png');
    background-repeat: no-repeat;
}

.nav-link .DLX2 {
    background-image: url('../images/cb350/dp_without_strip_new.png');
    height: 65px;
    width: 230px;
    background-repeat: no-repeat;
}

.nav-link.active .DLX2 {
    background-image: url('../images/cb350/dp_without_strip_new_active.png');
    background-repeat: no-repeat;
}

.nav-link .DLX3 {
    background-image: url('../images/cb350/dp_with_strip_new.png');
    height: 65px;
    width: 230px;
    background-repeat: no-repeat;
}

.nav-link.active .DLX3 {
    background-image: url('../images/cb350/dp_with_strip_new_active.png');
    background-repeat: no-repeat;
}

.nav-link .DLX4 {
    background-image: url('../images/cb350/customization_new.png');
    height: 65px;
    width: 380px;
    background-repeat: no-repeat;
}

.nav-link.active .DLX4 {
    background-image: url('../images/cb350/customization_new_active.png');
    background-repeat: no-repeat;
}


#Featpills-tab.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #111;
    border-left: 2px solid #fff;
    background-color: #fff;
    border-radius: 0;
    font-style: normal;
}

#navbarDropdownBox .nav-pills .nav-link.active, #navbarDropdownBox .nav-pills .show > .nav-link {
    border-left: 2px solid rgba(255, 255, 255, 0.5) !important;
    background-color: #fff;
    border-radius: 0;
}

.pop-img-box {
    position: fixed;
    bottom: 0;
    right: 45px;
    width: 250px;
    z-index: 999999;
    display: none;
}

.pop-img img {
    position: relative;
    width: 100%;
}

.pop-cross {
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
}

.cross {
    margin-left: -15px;
    margin-top: -6px;
    position: absolute;
}

.text-special img {
    width: 80px;
}


@media only screen and (max-width: 480px) and (min-width: 240px) {
    .cb1000rr_ftr .nav {
        overflow-x: scroll;
        flex-wrap: nowrap;
    }

    .ftr_d {
        display: block !important;
    }

    #Featpills-tab.nav-pills {
        display: block;
    }

        #Featpills-tab.nav-pills .nav-item, #Featpills-tab.nav-pills .nav-item .button1 {
            width: 100%;
            max-width: 100%;
            margin: 2.5px 0;
        }

    .spec-title {
        width: 50%;
    }

    .color-name {
        color: rgba(255, 255, 255, 0.5);
        font-size: 10px;
    }

    .section1 {
        padding-top: 30px !important;
        text-align: center;
    }

    .text-special {
        font-weight: 600;
        color: #fff;
        text-transform: unset !important;
        font-size: 16px;
    }

    .nav-link .DLX1 {
        background-image: url('../images/cb350/dlx_new.png');
       /* height: 30px;
        width: 100px;*/
        background-repeat: no-repeat;
    }

    .nav-link.active .DLX1 {
        background-image: url('../images/cb350/dlx_new_active.png');
        background-repeat: no-repeat;
    }

    .nav-link .DLX2 {
        background-image: url('../images/cb350/dp_without_strip_new.png');
      /*  height: 30px;
        width: 100px;*/
        background-repeat: no-repeat;
    }

    .nav-link.active .DLX2 {
        background-image: url('../images/cb350/dp_without_strip_new_active.png');
        background-repeat: no-repeat;
    }


    .nav-link .DLX3 {
        background-image: url('../images/cb350/dp_with_strip_new.png');
       /* height: 30px;
        width: 154px;*/
        background-repeat: no-repeat;
    }

    .nav-link.active .DLX3 {
        background-image: url('../images/cb350/dp_with_strip_new_active.png');
        background-repeat: no-repeat;
    }
    .nav-link .DLX4 {
        background-image: url('../images/cb350/customization_new.png');
     /*   height: 30px;
        width: 154px;*/
        background-repeat: no-repeat;
    }

    .nav-link.active .DLX4 {
        background-image: url('../images/cb350/customization_new_active.png');
        background-repeat: no-repeat;
    }

    #pills-DLX2 .color-name {
        color: rgba(255, 255, 255, 0.5);
        padding: 0;
    }
}

@media (max-width: 767px) {
    .sliderContent {
        transform: translate(20%, 80%);
        position: absolute;
        top: 66%;
        z-index: 9999;
        left: -13%;
    }

    #bannerSlider .sliderContent a {
        color: #fff !important;
        text-shadow: 0 0 10px #000 !important;
    }

    #bannerSlider .viewbike {
        font-size: 1.4rem;
        letter-spacing: 1px;
        font-weight: 600;
        text-decoration: none;
        text-transform: uppercase;
        text-shadow: 0 0 0px #000;
        padding: 0px;
        border: 0;
    }
